Permalink
Browse files

Add pkg-config to the list of requirements.

  • Loading branch information...
1 parent c013971 commit 14875c2263fcc116bf5a8fe2e40cd73014c7a4be @karlp karlp committed with Feb 1, 2012
Showing with 4 additions and 2 deletions.
  1. +3 −2 README
  2. BIN doc/tutorial/tutorial.pdf
  3. +1 −0 doc/tutorial/tutorial.tex
View
5 README
@@ -14,8 +14,9 @@ called stlink and there are 2 versions:
Common requirements
~~~~~~~~~~~~~~~~~~~
-libusb-1.0 (You probably already have this, but you'll need the
+. libusb-1.0 (You probably already have this, but you'll need the
development version to compile)
+. pkg-config
IF YOU HAVE AN STLINKv1
~~~~~~~~~~~~~~~~~~~~~~~
@@ -128,7 +129,7 @@ STLink v1 (as found on the 32VL Discovery board)
Known Working Targets:
* STM32F100xx (Medium Density VL)
-* STM32F103 (according to jpa- on ##stm32
+* STM32F103 (according to jpa- on ##stm32)
No information:
* everything else!
View
BIN doc/tutorial/tutorial.pdf
Binary file not shown.
View
1 doc/tutorial/tutorial.tex
@@ -60,6 +60,7 @@ \section{Installing STLINK}
Before continuing, the following dependencies must be met:
\begin{itemize}
\item libusb-1.0
+\item pkg-config
\end{itemize}
\paragraph{}

0 comments on commit 14875c2

Please sign in to comment.